<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Site Survey Time --></label>
    <name>Site_Survey_Time__c</name>
    <picklistValues>
        <masterLabel>10:00</masterLabel>
        <translation><!-- 10:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>10:15</masterLabel>
        <translation><!-- 10:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>10:30</masterLabel>
        <translation><!-- 10:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>10:45</masterLabel>
        <translation><!-- 10:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>11:00</masterLabel>
        <translation><!-- 11:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>11:15</masterLabel>
        <translation><!-- 11:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>11:30</masterLabel>
        <translation><!-- 11:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>11:45</masterLabel>
        <translation><!-- 11:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>12:00</masterLabel>
        <translation><!-- 12:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>12:15</masterLabel>
        <translation><!-- 12:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>12:30</masterLabel>
        <translation><!-- 12:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>12:45</masterLabel>
        <translation><!-- 12:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>13:00</masterLabel>
        <translation><!-- 13:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>13:15</masterLabel>
        <translation><!-- 13:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>13:30</masterLabel>
        <translation><!-- 13:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>13:45</masterLabel>
        <translation><!-- 13:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>14:00</masterLabel>
        <translation><!-- 14:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>14:15</masterLabel>
        <translation><!-- 14:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>14:30</masterLabel>
        <translation><!-- 14:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>14:45</masterLabel>
        <translation><!-- 14:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>15:00</masterLabel>
        <translation><!-- 15:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>15:15</masterLabel>
        <translation><!-- 15:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>15:30</masterLabel>
        <translation><!-- 15:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>15:45</masterLabel>
        <translation><!-- 15:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>16:00</masterLabel>
        <translation><!-- 16:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>16:15</masterLabel>
        <translation><!-- 16:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>16:30</masterLabel>
        <translation><!-- 16:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>16:45</masterLabel>
        <translation><!-- 16:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>17:00</masterLabel>
        <translation><!-- 17:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>8:00</masterLabel>
        <translation><!-- 8:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>8:15</masterLabel>
        <translation><!-- 8:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>8:30</masterLabel>
        <translation><!-- 8:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>8:45</masterLabel>
        <translation><!-- 8:45 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>9:00</masterLabel>
        <translation><!-- 9:00 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>9:15</masterLabel>
        <translation><!-- 9:15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>9:30</masterLabel>
        <translation><!-- 9:30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>9:45</masterLabel>
        <translation><!-- 9:45 --></translation>
    </picklistValues>
</CustomFieldTranslation>
